binaries=generator checker solver

binaries+=solutions/brute1
binaries+=solutions/antti_leaves
binaries+=solutions/antti_full_bug
binaries+=solutions/antti_full_slow
binaries+=solutions/roope_trim_leaves
binaries+=solutions/juha_fast_dp
binaries+=solutions/solver-bug
binaries+=solutions/solver

BASE_PATH=$(shell git rev-parse --show-toplevel)

include $(BASE_PATH)/_common/Makefile.include
